There's an official way to install iManager 2.7.6 on unsupported
platforms but I can't seem to get the syntax in the platforms.xml file
right to make it work with OpenSUSE 11.1. I have iManager 2.7.0 running
there but I need to upgrade it to support Windows 7 printer drivers for
iPrint. There is an article at http://tinyurl.com/bwsu8u4 that works
for version 2.7.0 but the same work-around doesn't allow me to install
2.7.6.

This is a link to the instructions
https://www.netiq.com/documentation/.../b129a0l0.html

I've tried every combination of names, versions, and architectures that
I can think of but no joy.

The Novell_iManager_2.7.6_InstallLog.log lists the following as the
detected platform

os.name == Linux
os.arch == i386
os.version == 2.6.27.29-0.1-pae

so this is the XML file that I put together but the installer still says
unsupported platform and quits.

<?xml version="1.0" encoding="UTF-8"?>
<platforms>
<platform type="linux">
<osName>Linux</osName>
<osVersion>2.6.27.29-0.1-pae</osVersion>
<osArch>i386</osArch>
</platform>
</platforms>

Anyone had any success installing iManager this way?


--
6218555
------------------------------------------------------------------------
6218555's Profile: https://forums.netiq.com/member.php?userid=4855
View this thread: https://forums.netiq.com/showthread.php?t=47591